body
{
	padding-top: 50px;
}

.nopad
{
	padding-top: 0px;
}

.featured
{
	display: block;
	position: relative;
	width: 99px;
	height: 90px;
	background: transparent url('../img/featured.png');
	margin-top: -241px;
	margin-left: 242px;
	margin-bottom: 150px;
}

/*
Image Carousel
*/

.scroller 
{
	width: 500px;
	overflow: hidden;
}

img.slideshow_thumb
{
	padding: 3px;
}

#carousel-content li
{
	padding: 0;
	margin: 0;
	width: 500px;
}
/** Jimmy **/
.bt-search-container .row-fluid .control-group .controls {
	width: 220px;
    display: inline-block;
	padding: 15px;
}
.bt-search-container .row-fluid .control-group .controls select {
	width: 100%;
	margin-top: 10px;
}
.bt-search-container .row-fluid .control-group .controls .bt-input-row {
	width: calc(50% - 2px)!important;
	display: inline-block;
}
.bt-search-container .row-fluid .control-group .controls .bt-input-row input {
	width: calc(100% - 40px) !important;
	margin-top: 10px;
}